/* Paragraphs */
p {
    margin: 0 0 1rem 0;
}


/* Lists */
ul,
ol {
    margin: 1rem 0;
    padding-left: 4rem;
}

li {
    margin-bottom: 0.5rem;
}

/* Blockquote */
blockquote {
    border-left: 4px solid #ccc;
    padding-left: 1rem;
    color: #666;
    margin: 1rem 0;
    font-style: italic;
}

/* Images */
img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 1rem 0;
}

/* Code blocks */
pre,
code {
    font-family: 'Courier New', monospace;
    background-color: #f1f1f1;
    padding: 0.2rem 0.4rem;
    border-radius: 4px;
}

/* Horizontal rule */
hr {
    border: 0;
    border-top: 1px solid #ddd;
    margin: 2rem 0;
}

/* Strong & Emphasis */
strong {
    font-weight: bold;
}

em {
    font-style: italic;
}